Subject: Re: interests
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Mon, 15 Sep 2008 14:53:08 -0400

I will attempt to commit this to memory...no guarantees

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Monday, September 15, 2008 2:45 PM
  Subject: RE: interests

  March 23

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, September 15, 2008 8:52 AM
  To: Deborah Downing
  Subject: Re: interests

  You are correct.  I was figuring that you were looking at the exact date of when the Astrodome opened.  I forgot that I had told you 3 months after my birth month is when it happened.  It is as you have said.  I don't think May proceeds January if you were thinking I thought so.  January 25th to be exact for mine.

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Monday, September 15, 2008 11:47 AM

    Subject: RE: interests

    Well, from my research the first game at the Astrodome was in April of 1965.  I figured your Birthday was January, making mine March 1966.  Was I even close?

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, September 15, 2008 5:54 AM
    To: Deborah Downing
    Subject: Re: interests

    May of 1966?

      ----- Original Message ----- 

      From: Deborah Downing 

      To: 'Mike' 

      Sent: Friday, September 12, 2008 6:10 PM

      Subject: RE: interests

      Well, a little bit of both.  I did know that kennedy was assassinated 1963.  I wasn't as clear on Nixon's presidency and I know absolutely nothing about the Astro Dome.  So, I knew one of three.  Yes, I cheated.  So, when is my Birthday?

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Friday, September 12, 2008 2:38 PM
      To: Deborah Downing
      Subject: Re: interests

      Did you Google it or did you actually know that?

        ----- Original Message ----- 

        From: Deborah Downing 

        To: 'Mike' 

        Sent: Friday, September 12, 2008 5:16 PM

        Subject: RE: interests

        Cool, you're only one year and two months older than I am..

------------------------------------------------------------------------

        From: Mike [mailto:[email-masked]] 
        Sent: Friday, September 12, 2008 1:34 PM
        To: Deborah Downing
        Subject: Re: interests

        Let's see if I can get you to guess a riddle to reveal my age.  I was born after JFK was assassinated, during Vietnam but before Nixon was President.  This should give it away: The Houston Astrodome had it's first game about 3 months after I was born.

        As far as sports is concerned, baseball, football, basketball, soccer, and pretty much anything minus NASCAR (I can see that out next to the highway - of course that is my opinion). 

        Lately have been into getting whole seasons of shows and watching them all together.  Also DVR-ing shows like Numbers, Coldcase, and Without a Trace and watching them when I have time is cool.

        That's pretty much it.  Boring huh?

          ----- Original Message ----- 

          From: Deborah Downing 

          To: 'Mike' 

          Sent: Friday, September 12, 2008 2:54 PM

          Subject: RE: interests

          Okay, have to ask how old?  Which sports?  Any favorites or do you watch whatever is on?

           

----------------------------------------------------------------------

          From: Mike [mailto:[email-masked]] 
          Sent: Friday, September 12, 2008 11:50 AM
          To: Deborah Downing
          Subject: Re: interests

          It feels good to let it out.  Your life can only improve from this point on.  Me, I'm an Office, Heros, and Lost freak.  I watch way too much ESPN and sports in general.  Wow, I think I may need to cut back on my TV consumption.  Maybe there is a life to be had after all.

            ----- Original Message ----- 

            From: Deborah Downing 

            To: 'Mike' 

            Sent: Friday, September 12, 2008 2:46 PM

            Subject: RE: interests

            Not a geek on this end either.  I have gotten wrapped up the with the Twilight (vampire) series.  It's actually embarrassing to admit it, but there it is.

--------------------------------------------------------------------

            From: Mike [mailto:[email-masked]] 
            Sent: Friday, September 12, 2008 9:44 AM
            To: Deborah Downing
            Subject: Re: interests

            Well I didn't want to offend anyone (namely you) but that is what I was getting at.  Not that I'm insinuating anything. In this case, there is no need to read between any lines.

              ----- Original Message ----- 

              From: Deborah Downing 

              To: 'Mike' 

              Sent: Friday, September 12, 2008 12:02 PM

              Subject: RE: interests

              Okay, so you like fantasy, but you're not a geek?

               

------------------------------------------------------------------

              From: Mike [mailto:[email-masked]] 
              Sent: Friday, September 12, 2008 5:43 AM
              To: Deborah Downing
              Subject: Re: interests

              I like those but lets just say I'm not planning on attending any "special conventions" for any of these.

                ----- Original Message ----- 

                From: Deborah Downing 

                To: 'Mike' 

                Sent: Thursday, September 11, 2008 6:02 PM

                Subject: interests

                Mike,

                Are you just into Princess Bride or do you like Dark Crystal, Labyrinth, Willow, Etc.?

                Debbie